/* You can add global styles to this file, and also import other style files */
* {
    margin: 0px;
    font-family: "Roboto", sans-serif;
}
html, body { height: 100%; overflow-x: hidden;}

.cpointer{
    cursor: pointer !important;
}


